<ART ID="02423" PID="2307" JID="146" BPAGE="527" EPAGE="537" PII="S0217732308024237" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPECTRUM OF BARYONS AND SPIN&#x2013;ISOSPIN DEPENDENCE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H.</FNM>
<SNM>HASSANABADI</SNM>
<EAD>h.hasanabadi@shahroodut.ac.ir</EAD>
<X-REF REFID="S0217732308024237AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. A.</FNM>
<SNM>RAJABI</SNM>
<X-REF REFID="S0217732308024237AF001"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>ZARRINKAMAR</SNM>
<X-REF REFID="S0217732308024237AF001"></X-REF>
</AUT>
<AFF ID="S0217732308024237AF001">Physics Department, Shahrood University of Technology, P. O. Box 3619995161-316, Shahrood, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 July 2007</RE>
</HIST>
<ABST>
<P>The constituent quark model (CQM) has recently been widely used for the description of the internal structure of baryons. The baryon spectrum is usually well described, although various models are quite different. However, the study of baryon spectroscopy is not sufficient to distinguish among the various forms of quark dynamics. It would be interesting to consider the effect of an extra residual interaction among the quarks, which contains a dependence on isospin (or flavor). In the chiral constituent quark model the non-confining part of the potential is provided by the interaction with the Goldstone bosons, giving rise to a spin- and isospin-dependent part which is crucial for the description of the spectrum for energies lower than 1.7 GeV. In this work we have introduced an improved form of the hyperfine interaction and isospin dependent quark potential. The resulting description of the baryon spectrum was found to be satisfactory and we not only have included confinement potential at large separations, but also color charge and non-confining hyperfine interaction potentials. This combination of potentials yields spectra which are very close to the ones obtained in experiments.</P>
</ABST>
<KWDG>
<KWD>Baryon</KWD>
<KWD>quark confinement</KWD>
<KWD>color charge</KWD>
<KWD>spin&#x2013;isospin</KWD>
</KWDG>
</FRONT>
</ART>
