<ART ID="02652" PID="2307" JID="146" BPAGE="457" EPAGE="475" PII="S0217732308026522" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A SURVEY OF DARK MATTER DIRECT DETECTION SEARCHES AND TECHNIQUES AT THE BEGINNING OF THE 21ST CENTURY</MTI>
<RTI>A Survey of Dark Matter Direct Detection Searches and Techniques</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TAREK</FNM>
<SNM>SAAB</SNM>
<EAD>tsaab@phys.ufl.edu</EAD>
<X-REF REFID="S0217732308026522AF001"></X-REF>
</AUT>
<AFF ID="S0217732308026522AF001">Department of Physics, University of Florida, P. O. Box 118440, Gainesville, FL 32611, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 February 2008</RE>
</HIST>
<ABST>
<P>It is now well established and accepted that roughly 25% of the total mass-energy density of the Universe is in the form of non-relativistic particles. That these particles, referred to as Dark Matter, have remained a mystery has served as motivation for the design and implementation of increasingly ingenious and far reaching experiments in an attempt to identify and understand them. This paper will review various ongoing Dark Matter searches with focus on the variety of techniques and implementation used to both detect the rare Dark Matter interactions as well as reject the vast number of background events.</P>
</ABST>
<KWDG>
<KWD>Dark matter</KWD>
<KWD>direct detection</KWD>
<KWD>cryogenic detectors</KWD>
<KWD>tracking detectors</KWD>
<KWD>noble liquid detectors</KWD>
<KWD>WIMP</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.35+d</KWD>
<KWD>14.80.Ly</KWD>
<KWD>29.40.Vj</KWD>
</KWDG>
</FRONT>
</ART>
